/*-----------------------------------------------------------------------------
    Name: init_script
    Generated By: cavisson
    Date of generation: 04/26/2021 06:04:10
    Flow details:
    Build details: 4.3.0 (build# 98)
    Modification History:
-----------------------------------------------------------------------------*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

int init_script()
{
    return 0;
}
